{
  "WELCOME CHAT QUERY": "欢迎使用 CHAT QUERY",
  "GET START": "开始使用",
  "Data Model": "数据模型",
  "Create a new ERD model": "创建新的ERD模型",
  "Create an ERD model from an example": "从示例中创建ERD模型",
  "OR": "或",
  "createdAt": "创建时间",
  "updatedAt": "更新时间",
  "Please enter": "请输入",
  "Select a model to create a new one": "选择模型新建",
  "Run": "运行",
  "Execution successful": "执行成功",
  "Query generated for you": "已为你生成查询",
  "Welcome 👏": "欢迎你的到来 👏",
  "Yes": "是",
  "No": "否",
  "CHAT QUERY": "CHAT QUERY",
  "GET STRAT": "获取开始",
  "Data Query Based on Data Model and AI": "基于数据模型和AI的数据查询",
  "Save success": "保存成功",
  "Save failed": "保存失败",
  "Are you sure you want to delete this logs record?": "您确定要删除此日志记录吗？",
  "Delete": "删除"
}
